Subject: 2 star applicant - Naukri.com -IT AND Network Engineer, Senior IT Consultant, Fidelis Corporate Services Pvt Ltd., 10 years 0 months, Delhi, 4.0
From: Ankur Sikarwar <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jul 2019 07:46:01 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

265 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Ankur Sikarwar

(2/5)

Hi, I am Ankur Sikarwar, my native place is Gwalior (M.P.) but Currently I am staying in New Delhi. Coming to my education background, I have done B.Com in 2009 from Jiwaji University, Gwalior, after that i have done PGDCA (Post Graduation Diploma in Computer Application) in 2011 also complete Hardware and Networking Professional (JCHNP) diploma in 2009 from Jetking Indore (M.P.) I did my Higher Secondary & Senior Secondary from Muffet Hill Higher Secondary school in Gwalior. About my experiences, I was at Allied Digital Service Ltd as a Customer Support Engineer for 4 Years and 7 months in 2010. after that I was a Senior Technical Engineer at HSB Infotech for a year in 2015. Currently I am working as an Sr. IT Consultant at Fidelis Corporate Solution Pvt Ltd. My hobbies are listening music, love to interact with people. My strength as i m capable to interacting with more people and helping them solve problems both on the the phone & also via email or messaging That's all. Thank you.
View Attached CV

Key Skills Network Enginner / IT Support / System Administrator / Network Administrator / Hardware & Network Engineer

Exp
10 years 0 months

CTC
4.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior IT Consultant
Current Company Fidelis Corporate Services Pvt Ltd.
Notice Period 1 Months
Previous Designation IT Consultant

Contact Details
Mobile: 9643834297
Landline: Not Specified

Prefers Gurgaon, Delhi, Delhi / NCR
Education
PG Diploma
Makhanlal Chaturvedi Rashtriya Patrakarita Vishwavidyalaya, bhopal
B.Com
Jiwaji University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem